.subscription {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
}
#age {
    width: 30rem;
    height: 3rem;
}
input {
    width: 30rem;
    height: 3rem;
    font-size: 2rem;
}
input::placeholder {
    font-size: 2rem;
}
button {
    width: 10rem;
    height: 3rem;
    font-size: 1rem;
    border-radius: 10px;
    border-color: gray;
    background-color: whitesmoke;
}
